[libdefaults]
	default_realm = CIT.CORNELL.EDU
	default_tgs_enctypes = des-cbc-crc
	default_tkt_enctypes = des-cbc-crc
	krb4_config = /usr/local/etc/krb.conf
	krb4_realms = /usr/local/etc/krb.realms

[realms]
	CIT.CORNELL.EDU = {
		kdc = KERBEROS.CIT.CORNELL.EDU
		kdc = KERBEROS2.cit.cornell.edu
		admin_server = KERBEROS.cit.cornell.edu
		default_domain = cit.cornell.edu
		v4_instance_convert = {
			krbtgt = cit.cornell.edu
		}
	}

[domain_realm]
        .cornell.edu = cit.cornell.edu
	cornell.edu = cit.cornell.edu

[logging]
        kdc = CONSOLE



